body {
    background-image: url(./img/bg.gif);
}

.container {
    width: 700px;
    height: fit-content;
}

.row {
    width: 100%;
    display: flex;
    flex-direction: row;
    overflow: hidden;
    flex-wrap:nowrap;
}

img {
    width: 70%;
}

nav {
    width: 30%;
    text-align: center;
}

nav img {
    width: auto;
    text-align: center;
}
ul {
    margin-left: -40px;
}

li {
    list-style-type: none;
    text-align: center;
    margin-bottom: 10px;
    border: #acabab 1px solid;
    background-color: white;
    color: #acabab;
    box-sizing: border-box;
    padding: 10px;
    width: 100%;
    font-family: 'Jacquard 12';
    font-size: 1.3em;
}

li:hover {
    background-color: #acabab;
    color: white;
}

.info {
    border: #DADADA 1px solid;
    outline: #DADADA 1px solid;
    outline-offset: 3px;
    background-color: white;
    width: 700px;
    box-sizing: border-box;
    padding: 15px;
    color: #acabab;
}

h1 {
    font-family: 'Jacquard 12';
    font-style: italic;
    margin: 0px;
    font-size: 3.5em;
    color: #acabab;
    text-shadow: #DADADA 5px 5px 5px;
}

p {
    margin-bottom: 0px;
}

a {
    color:#acabab;
    text-decoration:none;
}

a:hover{
    color:white;
}